BOINC update to newer version

Asked by maxsteeele on 2011-01-17

Hi,

I am wanting to know how it install A newer version of BOINC 6.10.17 to version 6.10.58. I am currently running Ubuntu 10.04 (lucid).

Regards

Matt L.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu boinc Edit question
Assignee:
No assignee Edit question
Last query:
2011-01-17
Last reply:
2011-01-20
maxsteeele (yllwmgb) said : #2

Well i am looking for A installer PKG that works similar to A Microsoft Windows installer.

maxsteeele (yllwmgb) said : #3

Additionally I have downloaded the newer version of BOINC 6.10.58 from the BONIC website

Jeruvy (jeruvy) said : #4

The official version for Ubuntu Lucid is 6.10.17.

If you need a newer version you could ask a question for the package maintainer to update this to the more current version. However it is very typical for distros such as Ubuntu to not be using the most current version or use a modified version. There are valid reasons for this even if it doesn't make the most sense all the time.

Typically if you need bleeding edge software, you should either:

1) Use a bleeding edge distro, or
2) Build from source.

You could also see if there is a PPA available.

The other option is to stick with the official packages so that it is easy to maintain and update.

Can you help with this problem?

Provide an answer of your own, or ask maxsteeele for more information if necessary.

To post a message you must log in.